PHP Manual
Prev |  | Next

# HttpResponse::getETag

(no version information, might be only in CVS)

HttpResponse::getETag -- Get ETag

## Description

staticstring HttpResponse::getETag ( void )

Get calculated or previously set custom `ETag`.

## Return Values

Returns the calculated or previously set `ETag` as unquoted string.

## See Also

HttpResponse::getLastModified()
HttpResponse::setLastModified()
HttpResponse::setETag()

Prev | Home | Next
HttpResponse::getData | Up | HttpResponse::getFile